Subject: Re: Announcing Cygwin B20.1!
From: [email-masked] (John A. Turner)

6 Dec 1998 03:01:52 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Geoffrey Noer wrote:
> 
> On Sat, Dec 05, 1998 at 12:16:03PM -0500, John A. Turner wrote:
> >
> > However, there seems to be a permissions problem on
> >
> >   ftp://sourceware.cygnus.com/pub/cygwin/cygwin-b20
> 
> Ack!!!!  I can't believe I missed this.  *sigh*
> 
> Well, the mirrors should have it a day or so from now.  Please
> wait until it's propagated elsewhere and use those mirrors.

Uh, OK, but why can't the permissions just be changed on
sourceware.cygnus.com?

I'm not complaining, just curious...

-JT
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".